langcode: en
status: true
id: umss_my_assignments
label: 'My Assignments'
module: views
base_table: node_field_data
display:
  default:
    display_plugin: default
    id: default
    display_title: Master
    display_options:
      access: { type: perm, options: { perm: 'access content' } }
      pager: { type: some, options: { items_per_page: 10 } }
      style: { type: table }
      row: { type: fields }
      relationships:
        reviewers_field:
          id: field_reviewers_target_id
          table: node__field_reviewers
          field: field_reviewers_target_id
          required: false
      fields:
        title: { id: title, table: node_field_data, field: title, label: 'Title' }
        created: { id: created, table: node_field_data, field: created, label: 'Submitted' }
      arguments:
        field_reviewers_target_id:
          id: field_reviewers_target_id
          table: node__field_reviewers
          field: field_reviewers_target_id
          default_action: default
          default_argument_type: current_user
      filters:
        type:
          id: type
          table: node_field_data
          field: type
          value: { manuscript: manuscript }
  page_1:
    display_plugin: page
    id: page_1
    display_title: Page
    display_options:
      path: 'umss/my-assignments'
      menu: { type: normal, title: 'My Assignments', description: '', weight: 0 }